<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Telcom_Billing_Issues</fullName>
    <columns>CASES.CASE_NUMBER</columns>
    <columns>NAME</columns>
    <columns>CASES.SUBJECT</columns>
    <columns>CASES.STATUS</columns>
    <columns>CASES.PRIORITY</columns>
    <columns>CASES.CREATED_DATE</columns>
    <columns>CORE.USERS.ALIAS</columns>
    <filterScope>Everything</filterScope>
    <filters>
        <field>ACCOUNT.NAME</field>
        <operation>contains</operation>
        <value>Telcom Systems</value>
    </filters>
    <filters>
        <field>CASES.STATUS</field>
        <operation>equals</operation>
        <value>Form Submitted</value>
    </filters>
    <label>Telcom Billing Issues</label>
</ListView>
